@charset "utf-8";
/* 这个css是初始化的css，在任何项目里面都可以使用 */
/* 禁用iPhone中Safari的字号自动调整 */
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* 解决IOS默认滑动很卡的情况 */
  /* -webkit-overflow-scrolling : touch;  */
}
/* html{
    filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(100%);
} */
/* 禁止缩放表单 */
input[type="submit"],
input[type="reset"],
input[type="button"],
input {
  resize: none;
  border: none;
}
/* 取消链接高亮  */
a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* 设置HTML5元素为块 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  display: block;
}
/* 图片自适应 */
img {
  width: 100%;
  height: auto;
  width: auto\9;
  /* ie8 */
  display: block;
  -ms-interpolation-mode: bicubic;
  /*为了照顾ie图片缩放失真*/
}
/* 初始化 */
body,
div,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea,
select,
p,
dl,
dt,
dd,
a,
img,
button,
form,
table,
th,
tr,
td,
tbody,
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}
body {
  font: 12px/1.5 'Microsoft YaHei', Arial;
  color: #000;
  /* background-color: #F7F7F7; */
}
em,
i {
  font-style: normal;
}
ul,
li,
ol {
  list-style-type: none;
}
strong {
  font-weight: normal;
}
.clearfix:after {
  content: "";
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}
.clearfix {
  zoom: 1;
}
a {
  text-decoration: none;
  color: #000;
  font-family: 'Microsoft YaHei', Arial;
}
a:hover {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-family: 'Microsoft YaHei';
}
img {
  border: none;
}
input {
  font-family: 'Microsoft YaHei';
}
/*单行溢出*/
.one-txt-cut {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/*多行溢出 手机端使用*/
.txt-cut {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}
.w50 {
  width: 50%;
}
.w25 {
  width: 25%;
}
.w20 {
  width: 20%;
}
.w33 {
  width: 33.333333%;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.db {
  display: block !important;
}
.dn {
  display: none;
}
.w {
  width: 1150px;
  margin: 0 auto;
}
.scale_img {
  border: 0px;
  overflow: hidden;
}
.scale_img img {
  transition: transform 0.5s;
  /*过渡*/
}
.scale_img:hover img {
  transform: scale(1.3);
}
.mean_mosk {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 999999;
  display: none;
}
.mean_mosk .mosk {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.mean_mosk .tap_list {
  width: 60%;
  height: 100%;
  position: absolute;
  right: 0;
  background-color: #fff;
  padding-top: 0.2rem;
}
.mean_mosk .tap_list .logo {
  width: 0.8rem;
  height: 0.76rem;
  background: url('../images/home/logo.png') no-repeat;
  background-size: contain;
  margin: 0 auto;
  margin-bottom: 0.3rem;
}
.mean_mosk .tap_list ul li {
  width: 100%;
  text-align: center;
  font-size: 0.28rem;
  color: #969696;
  height: 0.75rem;
  line-height: 0.75rem;
}
.mean_mosk .tap_list ul .active {
  background: #ccc;
  color: #fff;
}
.jl_header {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  height: 1.13rem;
  z-index: 9998;
  padding-top: 0.18rem;
  box-sizing: border-box;
  background: #fff;
}
.jl_header .logo {
  width: 0.8rem;
  height: 0.76rem;
  background: url('../images/home/logo.png') no-repeat;
  background-size: contain;
  margin: 0 auto;
}
.jl_header .mean {
  width: 0.48rem;
  height: 0.22rem;
  position: absolute;
  background: url('../images/home/nav.png') no-repeat;
  background-size: contain;
  top: 0.7rem;
  right: 0.45rem;
}
.jl_header .changeLang {
  position: absolute;
  font-size: 0.25rem;
  left: 0.44rem;
  top: 0.7rem;
}
.jl_header .changeLang span {
  margin-right: 0.08rem;
}
.jl_footer_tap {
  width: 100%;
  margin-bottom: 1rem;
}
.jl_footer_tap ul li {
  width: 100%;
  text-align: center;
  font-family: ArialMT;
  font-size: 0.25rem;
  font-weight: normal;
  letter-spacing: 2px;
  margin-bottom: 0.4rem;
}
.jl_footer_tap ul .active {
  color: #f90320;
}
.JL_footer {
  width: 5.85rem;
  margin: 0 auto;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
